Debian Bug report logs - #724989
ITP: django-guardian -- per object permissions of django

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kouhei Maeda <mkouhei@palmtb.net>

Date: Mon, 30 Sep 2013 09:03:07 UTC

Owned by: Kouhei Maeda <mkouhei@palmtb.net>

Severity: wishlist

Fixed in version django-guardian/1.1.1-1

Done: Kouhei Maeda <mkouhei@palmtb.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#724989; Package wnpp. (Mon, 30 Sep 2013 09:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kouhei Maeda <mkouhei@palmtb.net>:
New Bug report received and forwarded. Copy sent to mkouhei@palmtb.net, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 30 Sep 2013 09:03:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: django-guardian -- per object permissions of django
Date: Mon, 30 Sep 2013 17:59:50 +0900
Package: wnpp
Severity: wishlist
Owner: Kouhei Maeda <mkouhei@palmtb.net>

* Package name    : django-guardian
  Version         : 1.1.1
  Upstream Author : Lukasz Balcerzak <lukaszbalcerzak@gmail.com>
* URL             : http://github.com/lukaszb/django-guardian
* License         : BSD
  Programming Lang: Python
  Description     : per object permissions of django

 Implementation of per object permissions as authorization backend which is
 supported since Django 1.2. It provides features as followings;
  - Object permissions for Django_
  - AnonymousUser support
  - High level API
  - Heavely tested
  - Django's admin integration
  - Decorators



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Kouhei Maeda <mkouhei@palmtb.net>:
You have taken responsibility. (Mon, 28 Oct 2013 22:03:15 GMT) Full text and rfc822 format available.

Notification sent to Kouhei Maeda <mkouhei@palmtb.net>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 22:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 724989-close@bugs.debian.org (full text, mbox):

From: Kouhei Maeda <mkouhei@palmtb.net>
To: 724989-close@bugs.debian.org
Subject: Bug#724989: fixed in django-guardian 1.1.1-1
Date: Mon, 28 Oct 2013 22:00:05 +0000
Source: django-guardian
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
django-guardian, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724989@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kouhei Maeda <mkouhei@palmtb.net> (supplier of updated django-guardian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Sep 2013 18:03:37 +0900
Source: django-guardian
Binary: python-django-guardian python-django-guardian-doc
Architecture: source all
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Changed-By: Kouhei Maeda <mkouhei@palmtb.net>
Description: 
 python-django-guardian - per object permissions of django
 python-django-guardian-doc - per object permissions of django (documentation)
Closes: 724989
Changes: 
 django-guardian (1.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #724989)
   * debian/patches:
     - append_uncompressed_js_libraries.patch
Checksums-Sha1: 
 cd911b4f731f47e950f613baff7335aa74a1e917 1964 django-guardian_1.1.1-1.dsc
 daab63083f2a040f68fc5c484b17ae888c10618f 326788 django-guardian_1.1.1.orig.tar.xz
 bfcf008a79c616d8b2331e38da2c54985e8e03c5 33061 django-guardian_1.1.1-1.debian.tar.gz
 d9b273242be94198a204457c58abd14512d05aed 49756 python-django-guardian_1.1.1-1_all.deb
 e4a200a2d2e4108216c5169ccbbb785dfb61a687 277790 python-django-guardian-doc_1.1.1-1_all.deb
Checksums-Sha256: 
 be2f96a3e010bdb2f2b8b20806217fdefe36d41b3611b4b73e2dcc8441346619 1964 django-guardian_1.1.1-1.dsc
 63be6959bfbbb97aa849f56200c2ae2f26ad0ceeb5b88fe76add7f08098905a5 326788 django-guardian_1.1.1.orig.tar.xz
 c058c4dafbe0c1b5054d0152142022214518bc7075d78d9e9f9ce4835f77ade1 33061 django-guardian_1.1.1-1.debian.tar.gz
 c3156aa3dda3ddde552724622d0ba7bc0876374356826460a738a6e80071ad19 49756 python-django-guardian_1.1.1-1_all.deb
 a9769cc53273ebafdc64c59bf490daa489a817f1bbf9951cda75920766526a2a 277790 python-django-guardian-doc_1.1.1-1_all.deb
Files: 
 3fc302098e857a23d8cd68059be07f6e 1964 python optional django-guardian_1.1.1-1.dsc
 c14a8d63df090bff4f229e2b1c0d8212 326788 python optional django-guardian_1.1.1.orig.tar.xz
 385799afa3ead7665500594b134bd2d6 33061 python optional django-guardian_1.1.1-1.debian.tar.gz
 9d105d5c81073e5022e8898c1e535fb6 49756 python optional python-django-guardian_1.1.1-1_all.deb
 593071382f1479eab42272ca05da30af 277790 doc optional python-django-guardian-doc_1.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSS4gwAAoJEDIkf7tArR+mmJwP/3+mYZ0YtcGDHM9qEtjfHnsr
fCpTciRbiPBDl0qRL7Z4uO6PMMf1VfHTCJsF1SNV0Z2xtXMWcKv+yOUW74nPAlBL
r8aWwjwtE/uGDeQ9ym1w1hPfn8DlOhnPoIzWLt5Lr3/0rmO3/HhGsH/QEqfnhI/C
ervA3kCUrsc70z4CuDNSvKBYPeMv264nwD7QPBbiQqbLsCcBoIUJi8cyukDMYYgc
1+F1Jhf3j0ynMvAnAXqcZZNMzY8HpZ8QiFw0/sUWAYLUozgYvKpv7VYl5l5dDySI
vbWBkDqWNyHKNnWXYKeZ3A6ezccwp22BXeKz8Fov4ifLVtN8Cv3EBu7gka6PBvMy
bmn1hha0nZZZ0QPgJt3qwj+kRu4L7VvTbURCMXhjMA+9kUe6rFwfuvzgPe+3JMSy
gAPuslJU5a/f1k7uAGlJwljFnA/5mrmnBbg4XDVK7YMnnH00dWLjAOF5PvDXKpV2
tN8xH7V7zdUqawUvTKNwFz2VMEcHhxLlhUDSeFjw9fwBxj4NjRomSe3V/BMtPm3l
Rg/tdT5SDokW4HYiAVaG9MYyK4sX2iiPAnv7bFCM/F/gefJbWE0NwKbOKLVpaLsm
eWKT6RwwaLfdxGFvaRsOUq1XKFfK9Y/z4S4FIEPwvUxAxKE7dbvEwcBaHYLsM0M9
no42jxis71kLhMifRaVf
=KCpF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:31:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:51:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.